#websp_login
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#websp_login FIELDSET
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#websp_login LEGEND
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#websp_login LABEL
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#websp_login INPUT
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#websp_login UL
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#websp_login LI
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#websp_login2
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#websp_login
{
    POSITION: relative;
    WIDTH: 100%;
    HEIGHT: 137px
}
#websp_login FIELDSET
{
    BORDER-BOTTOM: #cfd5e2 1px solid;
    BORDER-LEFT: #cfd5e2 1px solid;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #cfd5e2 1px solid;
    BORDER-RIGHT: #cfd5e2 1px solid;
    PADDING-TOP: 5px
}
#websp_login FIELDSET LEGEND
{
    FONT-SIZE: 0px
}
#websp_login LABEL
{
    TEXT-ALIGN: right;
    MARGIN-TOP: 2px;
    WIDTH: 23px;
    PADDING-RIGHT: 2px;
    DISPLAY: none;
    FLOAT: left;
    HEIGHT: 19px;
    CLEAR: both;
    PADDING-TOP: 3px
}
#websp_login .websp_id
{
    BORDER-BOTTOM: #ccc 1px solid;
    BORDER-LEFT: #ccc 1px solid;
    MARGIN-TOP: 2px;
    WIDTH: 90px;
    BACKGROUND: url(../img/id_bg.gif) no-repeat center 50%;
    HEIGHT: 17px;
    BORDER-TOP: #ccc 1px solid;
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-TOP: 3px
}
#websp_login .websp_password
{
    BORDER-BOTTOM: #ccc 1px solid;
    BORDER-LEFT: #ccc 1px solid;
    MARGIN-TOP: 2px;
    WIDTH: 90px;
    BACKGROUND: url(../img/password_bg.gif) no-repeat center 50%;
    HEIGHT: 17px;
    BORDER-TOP: #ccc 1px solid;
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-TOP: 3px
}
#websp_login .websp_txt
{
    BORDER-BOTTOM: #ccc 1px solid;
    BORDER-LEFT: #ccc 1px solid;
    MARGIN-TOP: 2px;
    WIDTH: 112px;
    HEIGHT: 17px;
    COLOR: #222;
    BORDER-TOP: #ccc 1px solid;
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-TOP: 3px
}
#websp_login A
{
    COLOR: #222
}
#websp_login A:hover
{
    COLOR: #c00
}
#websp_login .login_btn
{
    POSITION: absolute;
    HEIGHT: 46px;
    VERTICAL-ALIGN: top;
    TOP: 7px;
    RIGHT: 10px
}
#websp_login .websp_btn
{
    BORDER-BOTTOM: #ddd 1px solid;
    BORDER-LEFT: #ddd 1px solid;
    MARGIN-TOP: 5px;
    WIDTH: 50px;
    FONT: 11px ,dotum;
    BACKGROUND: #f9f9f9;
    HEIGHT: 22px;
    COLOR: #666;
    BORDER-TOP: #ddd 1px solid;
    BORDER-RIGHT: #ddd 1px solid;
    PADDING-TOP: 3px
}
#websp_login .login_btn
{
    TOP: 19px;
    RIGHT: 10px
}
#websp_login UL
{
    PADDING-BOTTOM: 5px;
    LIST-STYLE-TYPE: disc;
    MARGIN-TOP: 5px;
    PADDING-LEFT: 30px
}
#websp_login2
{
    BORDER-BOTTOM: #cfd5e2 1px solid;
    BORDER-LEFT: #cfd5e2 1px solid;
    PADDING-BOTTOM: 10px;
    LINE-HEIGHT: 15px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    MARGIN-BOTTOM: 7px;
    HEIGHT: 120px;
    BORDER-TOP: #cfd5e2 1px solid;
    BORDER-RIGHT: #cfd5e2 1px solid;
    PADDING-TOP: 10px
}
#websp_login2 SPAN
{
    COLOR: #63f;
    FONT-WEIGHT: bold
}
#websp_login2 SPAN A
{
    COLOR: #63f;
    FONT-WEIGHT: bold
}
#websp_login2 P
{
    TEXT-ALIGN: center;
    BORDER-TOP: #ccc 1px solid;
    FONT-WEIGHT: bold;
    PADDING-TOP: 3px
}
.loginuls2
{
    HEIGHT: 80px;
    MARGIN-LEFT: 70px
}
.loginuls2 IMG
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    VERTICAL-ALIGN: top;
    PADDING-TOP: 0px
}
.loginuls2 LI
{
    LINE-HEIGHT: 23px;
    WIDTH: 105px;
    HEIGHT: 23px
}
